TAPP ME Android (Worker & Supervisor) - Bug #10685

Android --> Login --> Home screen --> Out of Boundary --> if the worker is out of the boundary then
the siren should play continuously but Right now only the siren playing once instead of
continuously.

09/17/2024 04:46 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the worker is out of the boundary then the siren should play continuously but Right now only the siren playing once instead of
continuously.

(except if the worker is approved to go outside then the siren should not play )

See attached screenshot/screen Record:

History

#1 - 09/17/2024 06:11 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 04:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed! working
